# Add project specific ProGuard rules here.
# By default, the flags in this file are appended to flags specified
# in /Users/hebbe/Library/Android/sdk/tools/proguard/proguard-android.txt
# You can edit the include path and order by changing the proguardFiles
# directive in build.gradle.
#
# For more details, see
#   http://developer.android.com/guide/developing/tools/proguard.html

# Add any project specific keep options here:

# If your project uses WebView with JS, uncomment the following
# and specify the fully qualified class name to the JavaScript interface
# class:
#-keepclassmembers class fqcn.of.javascript.interface.for.webview {
#   public *;
#}

#-keepclassmembers class com.bulleratz.bradio.RadioStation {
#   public *;
#   protected *;
#   private *;
#   *;
#}

#-keepclassmembers class com.bulleratz.bradio.RadioStationBouquet {
#   public *;
#   protected *;
#   private *;
#   *;
#}

-keep class com.bulleratz.bradio.RadioStation { *; }
-keep class com.bulleratz.bradio.RadioStationBouquet { *; }
-keep class android.microntek.** { *; }
